.p-cta01 .p-cta01__item01 .c-icon__off, .p-cta03 .p-cta01__item01 .c-icon__off{ display: none;}

.l-header .l-header__lead{font-weight: 900;}
.p-effects .c-effects__effectiveness .c-effects__item .u-text__note{top:15%!important; right:5%}
.p-effects .p-effects__ffc-subhgroup{ width: min(25%, 225px);}
.p-cta01__images.first_cta{ margin-bottom: -10.8rem;}
.p-cta01 .c-list__reference{ margin:48px auto 0 auto}
.p-situation .p-situation_text{font-size: clamp(1.4375rem, 1.3413461538rem + 0.4102564103vw, 1.3rem); width: fit-content;}
.p-effects .p-effects__images{opacity: 0.75;}
.p-suggest .p-suggest__supplement .p-suggest__supplement-img{ position: relative; z-index: 2;}
.p-suggest .p-suggest__supplement .p-suggest__supplement-description{font-size: clamp(1.875rem, 1.71875rem + 0.625vw, 1.5rem);}

.reasons .reasons-points__point:nth-of-type(1) .reasons-points__img{ width: min(30%, 281px);}
.reasons .reasons-points__point:nth-of-type(2) .reasons-points__img{ width: min(30%, 281px);}
.reasons .reasons-points__point:nth-of-type(3) .reasons-points__img{ width: min(30%, 281px);}
.reasons .reasons-points__point:nth-of-type(4) .reasons-points__img{ width: min(25%, 281px);}

.reasons .reasons-bg__gradation01{ text-align: center; font-size: clamp(1.0rem, 0.9rem + 0.5vw, 1.5rem);}
.reasons .reasons-bg__gradation01 .reasons-bg__inner{ width: min(95%, 1100px);}
.reasons .reasons-points__text{ font-size: clamp(1rem, 0.9rem + 1vw, 1.2rem);}
.reasons .reasons-points__text .reasons-points__lead{font-size: clamp(1.875rem, 1.34375rem + 2.125vw, 2rem);}
.reasons-bg__gradation02 .reasons-bg__inner{ width: min(95%, 1100px); text-align: center; font-size: clamp(1.625rem, 1.5rem + 0.5vw, 1.5rem);}

.p-retailer .p-retailer__detail{font-size: clamp(0.8rem, 1rem + 0.2vw, 1.3rem);}

.p-store__store .p-store__prefectures > dt{ background-color: #b9a273;}
.p-wholeheartedly .p-wholeheartedly__text{ font-size: clamp(0.8rem, 0.8rem + 0.375vw, 1.3rem);}
.p-wholeheartedly .p-wholeheartedly__awards{ grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));}
.p-wholeheartedly .p-wholeheartedly__prof{width: min(30%, 300px); margin-left: 2.5rem;}
.p-wholeheartedly .p-wholeheartedly__prof .p-wholeheartedly__name{font-size: clamp(0.8rem, 0.7rem + 0.375vw, 1rem);}
.p-wholeheartedly .p-wholeheartedly__headline{ position: relative; display: flex; justify-content: center;}
.p-wholeheartedly .p-wholeheartedly__headline span{ transform: translateX(30%); display: block;}
.p-about .p-about__text{ font-size: clamp(0.8rem, 0.8rem + 0.375vw, 1.2rem);}
.p-delivery .p-delivery_haedline-wrap{ display: block;}
.p-delivery .p-delivery__sec .p-delivery__headline{ line-height: 1.8;}
.p-delivery .p-delivery__sec .u-text__flarger.muryou{ font-size:2.4rem; line-height: 1;}
.p-delivery .p-delivery__sec .p-delivery__headline{ font-size: clamp(0.9rem, 0.9rem + 0.3vw, 1.1rem);}
.p-delivery .p-delivery__sec.companydata .p-delivery__headline{ width:100%}
.p-delivery .p-delivery__sec.companydata .p-delivery__img{ width:80%; margin:0 auto; display: block;}

.sp{ display: none;}

@media (max-width: 1200px) {
    .p-wholeheartedly .p-wholeheartedly__content{width: min(90%, 1102px); }
    .p-wholeheartedly .p-wholeheartedly__award{ font-size: clamp(0.7rem, 0.7rem + 0.375vw, 0.8rem);}
    
}


@media (max-width: 600px) {
.sp{ display: block;}
.p-effects{ margin-top: 2.0rem;}
.p-effects .p-effects__ffc-subhgroup{ width:100%}
.p-cta01__images.first_cta{ margin-bottom: -2.4rem;}
.p-cta01{ margin: 2.4rem auto; padding:0 0 2.4rem 0}
.p-cta01 .c-list__reference > li{ font-size:0.75rem}
.p-situation{ padding: 0 0 2.4rem 0;}
.p-situation .p-situation_text{ font-size: 1rem;}
.p-suggest .p-suggest__headline{ height: 4.8rem; background: none; background: url(../../images/suggest_bg.webp); background-repeat:no-repeat; background-size:cover; background-position: center; aspect-ratio: 3 / 2; width:100%}
.p-suggest .p-suggest__list{margin-top: 2rem;}
.p-suggest .p-suggest__supplement{ margin-top: 3.2rem;}
.p-suggest .p-suggest__supplement .p-suggest__supplement-term{ width: 85%; top:-2.0rem}
.p-suggest .p-suggest__supplement .p-suggest__supplement-description{ padding-top: 1.2rem; font-size:1rem}
.p-suggest .p-suggest__supplement .p-suggest__supplement-img{ width:60%; margin-bottom: 1rem;}
.reasons .reasons-introduction__inner{ flex-direction: column; padding: 2.4rem 0;}
.reasons .reasons-introduction__text{ font-size:1rem; padding:0}
.reasons .reasons-introduction__img{ width:40%}
.reasons .reasons-introduction__hgroup .reasons-introduction__headeline .num{ font-size: 3.2rem;}
.reasons .reasons-introduction__hgroup .reasons-introduction__headeline{ font-size:3rem}
.reasons .reasons-points__img{ float: none;}
.reasons .reasons-points__point .reasons-points__img{ width:50%!important; margin:1rem auto!important}
.reasons .reasons-points__point .reasons-points__num{ width:25%!important}
.reasons .reasons-points__text{ padding-left: 0;}
.reasons .reasons-points__text .reasons-points__lead{ margin-left: 0;}
.reasons-images{ grid-template-columns: 1fr 1fr;}
.p-cta02{margin:2.4rem auto 0 auto; padding: 2.4rem 0;}
.p-retailer .p-retailer__wrap{ flex-direction: column; align-items: center;}
.p-retailer{ margin: 0 auto;}
.p-retailer .p-retailer__images{ width:60%}
.p-retailer .p-retailer__detail{ width:95%; font-size: 1rem;}
.p-retailer .p-retailer__lead{ font-size:1.4rem}
.p-store .store-btn__store{ width:80%; margin-bottom: 2rem;}
.p-store__store .p-store__headline{ width:100%}

.p-wholeheartedly .p-wholeheartedly__headline{ justify-content: flex-start; text-align: left;}
.p-wholeheartedly .p-wholeheartedly__headline span{ transform: none; font-size: 1.5rem;}
.p-wholeheartedly .p-wholeheartedly__prof{ margin-left: 1rem; width:33%}
.p-wholeheartedly .p-wholeheartedly__prof .p-wholeheartedly__name{ font-size: 0.65rem;}
.p-wholeheartedly .p-wholeheartedly__subheadline .u-text__flarger{ display: block;}
.p-wholeheartedly .p-wholeheartedly__awards{ grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));}
.p-cta01__facts-label > dd{ font-size:0.9rem}
.p-voc .p-voc__note{ font-size: 0.75rem;}
.p-faq .p-faq__headline{ width:66%}
.p-faq .p-faq__group{ flex-direction: column;}
.p-faq .p-faq__header{ aspect-ratio: none;}
.p-faq .p-faq__group .p-faq__text{ width:100%}
.p-faq .p-faq__group .p-faq__img{ width:33%}
.p-faq .p-faq__q{ padding-left:0; padding-right:0}
.p-faq .p-faq__a{ font-size: 1rem;}

.p-delivery{ padding:2.0rem 0; border-top: 1px solid #b9a273;}
.p-delivery .p-delivery__sec .u-text__flarger{ font-size: 1.2rem;}
.p-delivery .p-delivery__sec{ font-size: 0.8rem;}
.p-delivery .p-delivery__sec .p-delivery__headline{ padding: 0; width:100%; text-align: center; font-size: 0.9rem;}
.p-footer .p-footer__nnav > li{ font-size: 0.9rem; line-height: 1.5;}


.p-retailer .p-retailer__opinion {position: absolute;top: -32px;right: 0;width: min(42.6351351351%, 315.5px);transform: rotate(10deg); left:auto}







}